import { BlockNotification, BTPNotification, EventNotification } from "../../data";
export default interface MonitorSpec {
    getPath(): string;
    getParam(): object;
    getConverter(): (data: any) => BlockNotification | BTPNotification | EventNotification;
}
